{
  "name": "wxmini",
  "version": "1.0.0",
  "description": "包个大巴士",
  "main": ".eslintrc.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "panyong",
  "license": "ISC",
  "dependencies": {
    "@vant/weapp": "^1.10.2"
  }
}
